html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-weight:inherit;
  font-style:inherit;
  font-size:100%;
  font-family:inherit;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
caption, th, td {
  text-align:left;
  font-weight:normal;
}
form legend { display:none; }
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }
ol, ul { list-style:none; }
hr {
  display:none;
  visibility:hidden;
}
:focus { outline:0; }
body {
  -webkit-font-smoothing:antialiased;
  -moz-font-smoothing:antialiased;
  font:14px/20px  Arial, helvetica, sans-serif;
  color:#333333;
}
h1, h2, h3, h1 a, h2 a, h3 a {
  font-family: 'source sans pro', arial, helvetica, sans-serif;
  font-weight:bold;
}
.clearfix:after {
  visibility:hidden;
  display:block;
  font-size:0;
  content:" ";
  clear:both;
  height:0;
}
* html .clearfix { zoom:1; }
*:first-child+html .clearfix { zoom:1; }
.container {
  width:1010px;
  margin:0 auto;
}
a {
  color:#0088ce;
  text-decoration:none;
  -moz-transition:all .2s;
  -webkit-transition:all .2s;
  -o-transition:all .2s;
  transition:all .2s;
}
a:hover {
  color:#333333;
  text-decoration:underline;
}
.right { float:right; }
#top-bar {
  font-size:12px;
  color:#eeeeee;
  background:#4d4d4d;
}
#top-bar ul { padding:3px 0; }
#top-bar ul li {
  margin:0 20px 0 0;
  float:left;
}
#top-bar a { color:#dddddd; }
#top-bar a:hover { color:#ffffff; }
#top-bar ul li em {
  font-weight:500;
  color:#eeeeee;
}
#header {
  background:#ffa101;
  padding:17px 0 15px;
}
#header a {
  color:#ffffff;
  font-size:13px;
}
#header .column {
  float:left;
  width:323px;
}
#header .column.middle {
  /*border-left:1px dotted #00669b;*/
  /*border-right:1px dotted #00669b;*/
  margin:0 15px;
}
#header .column.middle li {
  float:left;
  line-height:18px;
  padding:0 12px 0 0;
  margin:0 6px 0 0;
  background:url(../img/header-bullet.png) center right no-repeat;
}
#header .column.middle li:last-child { background:none; }
#header h3 {
  color:#ffde00;
  font-weight:500;
}
#logo {
  display:block;
  margin:9px 0 0;
}
#tout { position:relative; }
#tout h3 {
  font-size: 19px;
  margin: 0;
  line-height:1.2;
}
.ad-image { position:absolute; }
.tout-details { padding:0 0 0 70px; }
#tout .read-more {
  padding:0 15px 0 0;
  margin:0 15px 0 0;
}
#nav {
  background:#e8e8e8 url(../img/nav-bg.png) top center repeat-x;
  border-top:1px solid #ffffff;
  border-bottom:1px solid #cccccc;
  -webkit-box-shadow:0 -3px 0 rgba(0,0,0,0.08);
  box-shadow:0 -3px 0 rgba(0,0,0,0.08);
}
#nav li { float:left; }
#nav #subscribe { float:right; }
#nav #sub-pages li { margin:12px 22px 12px 0; }
#nav #sub-pages li a {
  display:block;
  text-shadow:0 1px 0 #ffffff;
  font-size:16px;
  color:#687277;
  padding:0 0;
}
#nav #sub-pages li a:hover { color:#444444; }
.search-item {
    float: right;
    display: inline;
    margin: 0 15px;
    border-left: 1px dotted #aaaaaa;
    padding-left: 18px;
    position: relative;
    top: 14px;
    height: 17px;
}
.search-item input {
    position:relative;
    bottom:4px;
}
#nav #explore {
  border-right:1px dotted #aaaaaa;
  padding-right:20px;
  position:relative;
}
#nav #explore .dropdown {
  position:absolute;
  top:-7px;
  left:-10px;
}
#nav #explore .dropdown h5 {
  font-size:16px;
  display:inline-block;
  position:relative;
  padding:6px 9px;
  background:#fefefe;
  border:1px solid #999999;
  border-radius:3px 3px 0 0;
  border-bottom:none;
  z-index:999;
}
#nav #explore .dropdown .tray {
  width:580px;
  margin-top:-1px;
  position:relative;
  background:#fefefe;
  border:1px solid #999999;
  z-index:998;
  padding:9px 0 9px 9px;
  box-shadow:0 1px 3px rgba(0,0,0,0.33);
  border-radius:0 3px 3px 3px;
}
#nav #explore:hover .dropdown { display:block !important; }
#nav #explore .dropdown .tray li {
  width:140px;
  margin:0 0 10px;
}
#nav #explore .dropdown .tray li a { font-size:14px; }
#nav #explore .dropdown .tray div {
  width:280px;
  margin:0 10px 0 0;
  float:left;
}
#nav #explore h6 {
  padding:4px;
  background:#f2f2f2;
  font-weight:500;
  color:#999999;
  margin:0 0 10px;
}
.notch {
  color:#444444;
  padding:0 16px 0 0;
  background:url(../img/notch.png) right center no-repeat;
}
#subscribe {
  background:url(../img/subscribe.png) 22px 2px no-repeat;
  padding:0 0 0 112px;
  margin:14px 0 0;
  border-left:1px dotted #aaaaaa;
}
#subscribe li { margin:0 0 0 4px; }
#subscribe li a img { display:block; }
#content .container { padding:30px 0; }
#content .primary {
  width:680px;
  float:left;
  margin:0 30px 0 0;
}
#content .secondary {
  width:300px;
  overflow:hidden;
  float:left;
}
.secondary h3 {
  font-size:18px;
  font-weight:700;
  margin:0 0 8px;
  padding-top:20px;
}
.secondary .popular-posts li {
  border-top:1px dotted #dddddd;
  padding:5px 0;
}
.secondary .popular-posts li:first-child {
 border-top:0;
}
/*
.post {
  padding:0 0 10px;
  margin:0 0 30px;
  border-bottom:1px dotted #dddddd;
}
*/
.post {
padding: 30px 0 0 0;
margin: 0 0 31px;
border-top: 1px dotted #DDD;
}
.post:first-child {

border-top: none;
padding-top: 0;

}
.post h2 {
  font-size:34px;
  line-height:35px;
  margin:0 0 20px;
}
.post h2 a {
  color:#333333;
}

.post h3 {
  font-size:28px;
  line-height:1.2;
  margin:0 0 20px;
}


.post h2 a:hover { color:#333333; }
.post p, .post .post-body div {
  margin:0 0 20px;
  font-size:14px;
  line-height:21px;
  font-family:Arial, Helvetica, sans-serif;
}
.post .premier-ad {
  border-top:1px dotted #dddddd;
  padding:10px 0 0 60px;
  position:relative;
  min-height:54px;
}
.post .premier-ad h4 {
  font-weight:700;
  margin:4px 0 4px;
}
.post .premier-ad p {
  margin:0;
}
.post .premier-ad p .read-more {
  margin:0 10px 0 0;
  padding:0 10px 0 0;
  border-right:1px dotted #dddddd;
}
.post .premier-ad .thumb {
  position:absolute;
  top:10px;
  left:5px;
}
.post ul, .post ol { margin:0 0 18px 25px; }
.post ul ul, .post ul ol, .post ol ol, .post ol ul { margin-bottom:0; }
.post ul { list-style:disc; }
.post ol { list-style:decimal; }
.post li {
  line-height:18px;
  color:#333;
}
.post ul.unstyled {
  list-style:none;
  margin-left:0;
}
.byline ul {
    margin:0;
}
.post dl { margin-bottom:18px; }
.post dl dt, .post dl dd { line-height:18px; }
.post dl dt { font-weight:bold; }
.post dl dd { margin-left:9px; }
.post hr {
  margin:0 0 19px;
  border:0;
  border-bottom:1px solid #eeeeee;
}
.post strong {
  font-style:inherit;
  font-weight:bold;
  line-height:inherit;
}
.post em {
  font-style:italic;
  font-weight:inherit;
  line-height:inherit;
}
.post blockquote {
  margin-bottom:18px;
  border-left:5px solid #eeeeee;
  padding-left:15px;
}
.post blockquote p { margin-bottom:0; }
.post blockquote small {
  display:block;
  font-size:85%;
  color:#999999;
}
.post blockquote small:before { content:'\2014 \00A0'; }
.post address {
  display:block;
  line-height:18px;
  margin-bottom:18px;
}
.post code, .post pre {
  padding:0 3px 2px;
  font-family:Monaco, Andale Mono, Courier New, monospace;
  font-size:12px;
}
.post code {
  background-color:#666666;
  color:rgba(0,0,0,0.75);
  padding:1px 3px;
}
.post pre {
  background-color:#f5f5f5;
  display:block;
  padding:17px;
  margin:0 0 18px;
  line-height:18px;
  font-size:12px;
  border:1px solid #cccccc;
  border:1px solid rgba(0,0,0,0.15);
  white-space:pre;
  white-space:pre-wrap;
  word-wrap:break-word;
}
.post:last-child {
  border-bottom:none;
  margin:0;
}
#featured {
  width:680px;
  overflow:hidden;
  border:1px solid #ebebeb;
  position:relative;
  padding-bottom:22px;
  margin-bottom:19px;
}
#featured:after {
    content: "FEATURED ARTICLES";
    color: #bbb;
    font-size: 10px;
    position: absolute;
    bottom: 22px;
    right: 11px;
    visibility: visible;
}
#featured .post {
  width:175px;
  float:left;
  margin:0 25px;
  border:none;
  padding:0;
}
#featured .post h2 { 
  line-height:0;
  margin-bottom:0; 
  font-weight:normal;
  }
#featured .post h2 a { 
  color:#333333; 
  font-weight:normal;
  font-size:15px;
  line-height:21px;
  font-family: arial, helvetica, sans-serif;
}
#featured .post .img-wrap {
  height:115px;
  margin:25px 0 0;
  text-align:center;
  width:175px;
}
#featured .post img {
  background:#dddddd;
}
#featured .post .more {
  display:block;
  margin:10px 0 0;
}
#featured .readmore {
  color:#0088d0;
  display:block;
}
#featuredPost {
  margin:0 0 31px 0;
  padding:10px;
  border:2px solid #eee8e8;
  background-color:#f4f4f4;
}
#featuredPost.singlefeatured {
  margin-top:20px;
}
#featuredPost p {
    margin:0;
    padding:0;
}
#featuredPost img {
  float:left;
  display:inline;
  margin-right:13px;
}
#featuredPost div {
  float:left;
  display:inline;
  width:490px;
}
#featuredPost .featuredContent {
  float:left;
  display:inline;
  width:520px;
}
#featuredPost h2 {
    margin:0;
    line-height:27px;
}
#featuredPost h2 a {
  font-size:20px;
  margin:0 0 3px 0;
  padding:0;
  color:#0088ce;
  display:block;
  font-weight:normal;
  font-family: arial, helvetica, sans-serif;
}
#featuredPost .featuredContent H2 a {
  color:#0088ce;
}
#featuredPost .eventlabel {
  font-size:11px;
  text-transform:uppercase;
  color:#666;
}
.adslot_728 {
  width:728px;
  min-height:90px;
  margin:0 auto;
  margin-top:15px;
}
.adslot_300 {
  margin-top:25px;
  width:300px;
  min-height:250px;
  max-height:600px;
}
#ig_Leaderboard_Top_728x90 {
    margin-top:15px;
    margin-bottom:15px;
}
.ad_copy {
    color:#989898;
    text-transform:uppercase;
    font-size:9px;
    text-align:center;
    margin-bottom:10px;
    display:block;
}
.jobs-module {
    margin-top:20px;
}
.jobs-module a {
    color:#333;
    text-decoration:none;
}
.jobs-module h3, .jobs-module h2, .sponsors h2{
    margin:0;
    padding:0;
}
.jobs-module h2, .sponsors h2 {
  font-size:25px;
  line-height:26px;
  text-align:center;
  margin-bottom:3px;
}
.jobs-module h3 {
  font-size:14px;
}
.jobs-module h3 a {
  font-family: arial, helvetica, sans-serif;
}
.job-single {
    margin-bottom:5px;
    border-bottom:1px dotted #dadada;
    padding-bottom:5px;
}
.job-last {
    border-bottom:none;
    padding-bottom:0;
}
.jobs-menu {
    border-top:1px dotted #dadada;
    border-bottom:0 solid #dadada;
    margin:10px 0 16px;
    color:#ccc;
}

.jobs-menu span {
    margin:0 10px;
}
.jobs-featured {
    text-align:center;
    display:block;
    margin:5px 0 10px;
    padding-bottom:5px;
}
.jobs-featured img {
    margin-top:10px;
    width:100px;
}
.joblearn {
    border:2px solid #eee8e8;
    background-color:#f4f4f4;
    padding:10px;
    font-size:14px;
    line-height:1.5;
}
.joblearn .btn {
    background-color:#0087cb;
    width:95px;
    height:24px;
    padding:6px 0 0 11px;
    display:block;
    margin:0 auto;
    margin-top:10px;
}
.joblearn .btn span {
    color:#fff;
    text-transform:uppercase;
    display:inline;
    font-size:12px;
}
.sponsors {
    border-bottom:1px solid #dadada;
    margin-bottom:10px;
    text-align:center;
}
.sponsors img {
    margin:5px 10px;
}
/* start of bylines */
.byline {
  font-size:13px;
  color:#777777;
  margin-bottom:5px;
}
.byline li { list-style-type:none; }
.byline a { font-weight:500; }
.byline a:hover { text-decoration:none; }
.byline .bullet { margin:0 5px; }
.byline .author {
  float:left;
  padding:0 0 0 25px;
  margin:0 15px 0 0;
  background:url(../img/byline-author.png) top left no-repeat;
}
.byline .author a {
  max-width:130px;
  /*overflow:hidden;*/
  /*text-overflow:ellipsis;*/
  /*display:inline-block;*/
  float:left;
  /*white-space:nowrap;*/
}
.byline .categories {
  /* needs to be 230 if share links not integrated*/
  max-width:160px;
  float:left;
  padding:0 0 0 25px;
  margin:0 0px 0 0;
  display:inline-block;
  background:url(../img/byline-category.png) top left no-repeat;
}
.byline .comment2, .byline .share {
  float:left;
  margin:0 10px 0 0;
  position:relative;
}

.byline .comment > a, .byline .share > a {
  display:block;
  font-weight:500;
  color:#ffffff;
  background:#a6b2c0;
  padding:2px 5px;
  border-radius:2px;
}
.byline .comment2 > a, .byline .share > a {
  display:block;
  font-weight:500;
  padding:0;
}
.byline .comment:hover > a, .byline .share:hover > a { background:#4f5a66; }
.byline .share .dropdown {
  position:absolute;
  top:20px;
  right:0;
  padding:5px 0 0;
}
.byline .share .dropdown div {
  width:65px;
  background:#fefefe;
  border:1px solid #999999;
  z-index:998;
  padding:5px;
  box-shadow:0 1px 3px rgba(0,0,0,0.33);
  border-radius:3px;
  text-align:right;
}
.byline .share:hover .dropdown { display:block !important; }
#footer {
  background:#f5f5f5;
  border-top:1px solid #dddddd;
  border-bottom:10px solid #444444;
  margin:20px 0 0;
}
/* End of bylines */







#footer {
  background:#f5f5f5;
  border-top:1px solid #dddddd;
  border-bottom:10px solid #444444;
  margin:20px 0 0;
}
#footer .container { padding:40px 0 30px; }
#footer .column {
  width:315px;
  float:left;
  padding:0 20px 0 0;
}
#footer .column ul {
  border-left:8px solid #e6e6e6;
  padding:0 0 0 23px;
  margin:0 0 0 2px;
}
#footer .column ul li { margin:0 0 10px; }
#footer .column ul li a { font-size:14px; }
#footer h3 {
  font-size:18px;
  line-height:1.3;
  margin:0 0 24px;
}
#footer p { font-size:13px; }
#footer .logo {
  display:block;
  height:36px;
  background-image:url(../img/footer-logos.png);
  margin:0 0 30px;
}
#footer #inside-network .logo {
  background-position:0 0;
  width:202px;
}
#footer #inside-facebook .logo {
  background-position:0 0;
  width:245px;
}
#footer #inside-socialgames .logo {
  background-position:-266px 0;
  width:260px;
}
#footer #inside-mobileapps .logo {
  background-position:-561px 0;
  width:241px;
}
#footer #inside-socialcommerce .logo {
  background-position:-832px 0;
}
.ads { width:460px; }
.ads li {
  float:left;
  margin:0 30px 30px 0;
  list-style-type:none;
}
.ads .title {
  width:100%;
  margin:0 0 5px;
  text-align:center;
}
.ads .title a {
  display:inline;
  background:#ffffff;
  font-size:11px;
  color:#666666;
  padding:0 40px 0 0;
}
.ads a {
  background:#f0f0f0;
  display:block;
  width:200px;
  height:200px;
}
.primary .ads {
  width:700px;
  margin:0 0 10px;
}
div.pagination { overflow:hidden; }
div.pagination p.previous {
  width:50%;
  float:left;
  text-align:left;
}
div.pagination p.next {
  width:49%;
  float:left;
  text-align:right;
}
.alignleft {
  display:inline;
  float:left;
  margin-right:1.625em;
}
.alignright {
  display:inline;
  float:right;
  margin-left:1.625em;
}
.aligncenter {
  clear:both;
  display:block;
  margin-left:auto;
  margin-right:auto;
}
#comments { clear:both; }
#comments .navigation { padding:0 0 18px 0; }
h3#comments-title, h3#reply-title {
  color:#333;
  font-size:20px;
  font-weight:bold;
  margin-bottom:0;
}
h3#comments-title { padding:24px 0; }
.commentlist {
  list-style:none;
  margin:0;
}
.commentlist li.comment {
  border-bottom:1px solid #e7e7e7;
  line-height:24px;
  margin:0 0 24px 0;
  padding:0 0 0 56px;
  position:relative;
}
.commentlist li:last-child {
  border-bottom:none;
  margin-bottom:0;
}
#comments .comment-body ul, #comments .comment-body ol { margin-bottom:18px; }
#comments .comment-body p:last-child { margin-bottom:6px; }
#comments .comment-body blockquote p:last-child { margin-bottom:24px; }
.commentlist ol { list-style:decimal; }
.commentlist .avatar {
  position:absolute;
  top:4px;
  left:0;
}
.comment-author cite {
  color:#333;
  font-style:normal;
  font-weight:bold;
}
.comment-author .says { font-style:italic; }
.comment-meta {
  font-size:12px;
  margin:0 0 18px 0;
}
.comment-meta a:link, .comment-meta a:visited {
  color:#888888;
  text-decoration:none;
}
.comment-meta a:active, .comment-meta a:hover { color:#ff4b33; }
.reply {
  font-size:12px;
  padding:0 0 24px 0;
}
.reply a, a.comment-edit-link { color:#888888; }
.reply a:hover, a.comment-edit-link:hover { color:#ff4b33; }
.commentlist .children {
  list-style:none;
  margin:0;
}
.commentlist .children li {
  border:none;
  margin:0;
}
.nopassword, .nocomments { display:none; }
#comments .pingback {
  border-bottom:1px solid #e7e7e7;
  margin-bottom:18px;
  padding-bottom:18px;
}
.commentlist li.comment+li.pingback { margin-top:-6px; }
#comments .pingback p {
  color:#888888;
  display:block;
  font-size:12px;
  line-height:18px;
  margin:0;
}
#comments .pingback .url {
  font-size:13px;
  font-style:italic;
}
input[type=submit] { color:#333333; }
#respond {
  border-top:1px solid #e7e7e7;
  margin:24px 0;
  overflow:hidden;
  position:relative;
}
#respond p { margin:0; }
#respond .comment-notes { margin-bottom:1em; }
.form-allowed-tags { line-height:1em; }
.children #respond { margin:0 48px 0 0; }
h3#reply-title { margin:18px 0; }
#comments-list #respond { margin:0 0 18px 0; }
#comments-list ul #respond { margin:0; }
#cancel-comment-reply-link {
  font-size:12px;
  font-weight:normal;
  line-height:18px;
}
#respond .required {
  color:#ff4b33;
  font-weight:bold;
}
#respond label {
  color:#888888;
  font-size:12px;
}
#respond input {
  margin:0 0 9px;
  width:98%;
}
#respond textarea { width:98%; }
#respond .form-allowed-tags {
  color:#888888;
  font-size:12px;
  line-height:18px;
}
#respond .form-allowed-tags code { font-size:11px; }
#respond .form-submit { margin:12px 0; }
#respond .form-submit input {
  font-size:14px;
  width:auto;
}


.post .post-body img{
	padding:10px;
}

#headerad {
	background-color:#0088ce;
}
.adcolumn {
	width:445px;
}
.adblock a img {
	margin:0 20px 20px 0;
}
.adtextblock a {
	display:block;
	padding-top:10px;
	margin:10px 0;
	border-top:1px dotted #ddd;
}
.emailsignup {
    text-align:center;
    margin-bottom:10px;
}
.emailsignup>span {
    margin-top: 0;
    font-size: 16px;
    margin-bottom: 10px;
    display:block;
}
.emailsignup .email {
    width: 185px;
    height: 20px;
    font-size: 14px;
    padding: 5px;
}
.emailsignup button {
    color: #fff;
    border: none;
    background-color: #3894d7;
    width: 97px;
    position: relative;
    left: -4px;
    top: 0px;
    height: 34px;
    font-size: 14px;
}
.emailsignup button:hover {
    background-color:#777;
    cursor: pointer;
}
#mc_embed_signup label {
    text-align:center;
    font-weight:normal !important;
}
#mc_embed_signup form {
	width:300px !important;
	padding:0 !important;
}
#mc_embed_signup input.button {	
	width:100px !important;
	position: absolute;
	top: 30px;
	right: 0;
    border-radius:0;
    background-color:#3894d7;
    font-weight:normal;
    text-transform:uppercase;
    font-size:14px;
}
#mc_embed_signup input.email {
	width:198px !important;
	height:14px !important;
    font-size:14px;
}
